Build #9 for bkr-0.1.2

[all reports]

Package bkr-0.1.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-27 08:26:08.662559 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: bkr-0.1.2 (user goal)
trying: http-conduit-2.2.3 (dependency of bkr-0.1.2)
trying: base64-bytestring-1.0.0.1 (dependency of pem-0.2.2)
trying: cereal-0.5.3.0 (dependency of tls-1.3.8)
trying: blaze-builder-0.4.0.2 (dependency of http-client-0.5.3.3)
trying: attoparsec-0.13.1.0 (dependency of conduit-extra-1.1.13.3)
trying: aeson-1.0.2.1 (dependency of http-conduit-2.2.3)
next goal: aws (dependency of bkr-0.1.2)
rejecting: aws-0.14.1, aws-0.14.0, aws-0.13.2 (conflict: http-conduit==2.2.3,
aws => http-conduit>=2.1 && <2.2)
rejecting: aws-0.13.1 (conflict: cereal==0.5.3.0, aws => cereal>=0.3 && <0.5)
rejecting: aws-0.13.0 (conflict: http-conduit==2.2.3, aws => http-conduit>=2.1
&& <2.2)
rejecting: aws-0.12.1 (conflict: cereal==0.5.3.0, aws => cereal>=0.3 && <0.5)
rejecting: aws-0.12, aws-0.11.4, aws-0.11.3, aws-0.11.2, aws-0.11.1, aws-0.11,
aws-0.10.5, aws-0.10.4, aws-0.10.3, aws-0.10.2, aws-0.10.1, aws-0.10
(conflict: attoparsec==0.13.1.0, aws => attoparsec>=0.11 && <0.13)
rejecting: aws-0.9.5, aws-0.9.4, aws-0.9.3, aws-0.9.2 (conflict:
blaze-builder==0.4.0.2, aws => blaze-builder>=0.2.1.4 && <0.4)
rejecting: aws-0.9.1, aws-0.9, aws-0.8.6, aws-0.8.5 (conflict: aeson==1.0.2.1,
aws => aeson>=0.6 && <0.8)
rejecting: aws-0.8.4, aws-0.8.3, aws-0.8.2, aws-0.8.1, aws-0.8.0, aws-0.7.6.4,
aws-0.7.6.3, aws-0.7.6.2, aws-0.7.6.1, aws-0.7.6, aws-0.7.5, aws-0.7.4,
aws-0.7.3, aws-0.7.2, aws-0.7.1, aws-0.7.0 (conflict: blaze-builder==0.4.0.2,
aws => blaze-builder>=0.2.1.4 && <0.4)
rejecting: aws-0.6.2, aws-0.6.1, aws-0.6.0, aws-0.5.0, aws-0.4.1, aws-0.4.0.1
(conflict: base64-bytestring==1.0.0.1, aws => base64-bytestring==0.1.*)
rejecting: aws-0.4.0, aws-0.3.2, aws-0.3.1, aws-0.3, aws-0.2, aws-0.1,
aws-0.0.6, aws-0.0.5, aws-0.0.4, aws-0.0.3, aws-0.0.2, aws-0.0.1 (conflict:
bkr => aws>=0.4.0.1)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).